syncwall(1)

NAME
HotShots - Screenshot tool with annotation features

SYNOPSIS
hotshots [options] option option [" --help --reset-config --no-singleinstance ..."]

DESCRIPTION
HotShots is an application for capturing screens and saving them in a variety of image formats as well as adding annotations and graphical data (arrows, lines, texts, ...). You can also upload your creations to the web (FTP/some web services). Because HotShots is written with Qt, HotShots runs on Windows, Linux (MacOSX isn't tested yet).

OPTIONS
HotShot have some options of its own. As a Qt application it supports Qt options; please see: http://doc.trolltech.com/4.2/qapplication.html#QApplication

--help
    displays this help

--reset-config
    clear the saved preference parameters

--no-singleinstance
    enable the use of multiple instance of program (not recommended).

AUTHOR
xbee (xbee (at) xbee.net)